/*** ESSENTIAL STYLES ***/
header nav ul, header nav ul * {
	margin: 0;
	padding: 0;
	list-style: none;
}
header nav ul li {
	position: relative;
}
header nav ul ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
header nav ul > li {
	float: left;
}
header nav ul li:hover > ul,
header nav ul li.sfHover > ul {
	display: block;
}

header nav ul a {
	display: block;
	position: relative;
}
header nav ul ul ul {
	top: 0;
	left: 100%;
}

/*** DEMO SKIN ***/
header nav ul {
	float: left;
}

header nav ul li {
    margin: 0 40px 0 0;
}

header nav ul ul {
	width: 250px;
}
header nav ul a {
    padding: 18px 20px 18px 0;
    text-decoration: none;
    zoom: 1; /* IE7 */
    color: #656563 !important;
    line-height: 1.0em;
    font-size: 1.286em;
    background: url(../../UploadedResources/nav-bck-subitemarrow.png) no-repeat right 23px;
    text-decoration: none !important;
}

header nav ul a:hover,
header nav ul a:focus,
header nav ul li.active_ancestor_1 a,
header nav ul li.active a {
    color: #00519A !important;
    text-decoration: none;
}

header nav ul li.active_ancestor_1 li a,
header nav ul li.active li a {
    color: #656563 !important;
} 

    header nav ul ul {
        padding-top: 1px;
        width: 200px;
    }

    header nav ul ul li {
        background: #FFF;
        width: 100%;
        margin: 0;
        
    }

        header nav ul ul ul {
            padding-top: 0;
        }

    header nav ul li li a, header nav ul li li a:link, header nav ul li li a:visited, header nav ul li li  a:active, header nav ul li li a:hover {
        padding: 10px 15px 10px 15px;
        background: none;
        font-size: 1.143em;
        line-height: 1.0em;
        display: block;
        
    }

    header nav ul li li a:hover {
        background: #155391;
        color: #FFF !important;
    }